> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a table field

> Permanently delete a field. Cascades all values. Blocked if the field is the table display field.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json delete /orgs/{org_id}/tables/{table_id}/fields/{field_id}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/tables/{table_id}/fields/{field_id}:
    delete:
      tags:
        - Orgs Tables
      summary: Delete a table field
      description: >-
        Permanently delete a field. Cascades all values. Blocked if the field is
        the table display field.
      parameters:
        - schema:
            type: string
          required: true
          description: Org ID
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: Table ID
          name: table_id
          in: path
        - schema:
            type: string
          required: true
          description: Field ID
          name: field_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: 'null'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````